cruisecontrol.rb

Asked
Viewd235

0

we are using cruisecontrol.rb for CI. but cruise control is failing with this output

  /opt/ruby-enterprise-1.8.6-20090610/lib/ruby/site_ruby/1.8/rubygems.rb:258:in     `activate': can't activate activesupport (= 1.4.2, runtime) for [], already activated activesupport-2.2.2 for ["rails-2.2.2"] (Gem::Exception) from /opt/ruby-enterprise-

can anybody trouble shoot.

I want to run rake task and rcov can anyone suggest rake task for it. Thanks.

2 ответов

0

Похоже, у вас на коробке разные версии направляющих (или, по крайней мере, эти драгоценные камни), и между ними возникает путаница.

1

это типичный rubygems конфликт версий гема